Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 19:06:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Yadanar                    yes           10:21 PM, 12th Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:21 PM, 12th Dec                    Centrepoint KW whatsapp bot                    Hello Yadanar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:22 PM, 12th Dec                     Yadanar                    y           10:22 PM, 12th Dec                    Centrepoint KW whatsapp bot                    Hi Yadanar , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:22 PM, 12th Dec                     Yadanar                    6           10:22 PM, 12th Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:22 PM, 12th Dec                     Yadanar                    1           10:22 PM, 12th Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           10:22 PM, 12th Dec                     Yadanar                    [email-masked]           10:23 PM, 12th Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:23 PM, 12th Dec                   Mohammed                   Hi Yadanar, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:24 PM, 12th Dec                     Yadanar                    Hi I didnt received my order           10:25 PM, 12th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +96565198369?           10:26 PM, 12th Dec                     Yadanar                    yes           10:26 PM, 12th Dec                     Yadanar                    correct           10:26 PM, 12th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:27 PM, 12th Dec                     Yadanar                    yes please           10:27 PM, 12th Dec                     Yadanar                    i arrive at home 8:00pm           10:28 PM, 12th Dec                     Yadanar                    am waiting           10:30 PM, 12th Dec                     Yadanar                    for the order           10:30 PM, 12th Dec                   Mohammed                   We will get back to you soon enough           10:32 PM, 12th Dec                     Yadanar                    ok           10:33 PM, 12th Dec                     Yadanar                    I am working at morning time so I give money to my accomodation security           10:35 PM, 12th Dec                     Yadanar                    but           10:36 PM, 12th Dec                     Yadanar                    The delivery didn't come today           10:36 PM, 12th Dec                   Mohammed                   We will update the same with the courier partner to deliver the order to the security           10:39 PM, 12th Dec                     Yadanar                    please if you can i will be home 8:00pm tomorrow           10:39 PM, 12th Dec                     Yadanar                    can you deliver?           10:40 PM, 12th Dec                   Mohammed                   Do you want the delivery to be on 8PM           10:41 PM, 12th Dec                     Yadanar                    yes           10:42 PM, 12th Dec                     Yadanar                    I am home at 8:00pm           10:42 PM, 12th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:42 PM, 12th Dec                     Yadanar                    please if you can           10:43 PM, 12th Dec                     Yadanar                    So I will not give money to the security           10:44 PM, 12th Dec                     Yadanar                    Yes I am sure           10:46 PM, 12th Dec                     Yadanar                    I will be home 8:00pm tomorrow           10:46 PM, 12th Dec                   Mohammed                   We will update the time on 8PM with the courier partner           10:49 PM, 12th Dec                     Yadanar                    what I have to do           10:50 PM, 12th Dec                     Yadanar                    just wait?           10:51 PM, 12th Dec                   Mohammed                   We will escalate this from our end and get contact you again to you soon enough           10:52 PM, 12th Dec                     Yadanar                    ok Thank you so much           10:53 PM, 12th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:54 PM, 12th Dec                     Yadanar                    I need my order as soon as possible that is all           10:55 PM, 12th Dec                     Yadanar                    cuz my friend will go vacation I want to give her gift           10:55 PM, 12th Dec                   Mohammed                   We will do our best soon enough           11:01 PM, 12th Dec                     Yadanar                    Thank you so much           11:01 PM, 12th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5454656